Page MenuHomePhabricator

Do not reference vyatta in the name of the postconfig script
Closed, ResolvedPublicBUG

Description

Our postconfig script is still named vyatta-postconfig-bootup.script, despite the fact that a lot of VyOS users may not even be aware what Vyatta was.

We should look for vyos-postconfig-bootup.script, though the old name should also still be supported for compatibility.

Details

Difficulty level
Easy (less than an hour)
Version
1.2.0
Why the issue appeared?
Will be filled on close

Event Timeline

syncer closed this task as Resolved.Jul 6 2018, 8:41 PM
syncer moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.0-rc1) board.
syncer claimed this task.
dmbaturin reopened this task as Needs testing.Jan 2 2019, 9:53 AM
dmbaturin changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).
syncer closed this task as Resolved.Jan 20 2019, 12:29 PM
syncer moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.0-EPA3) board.
syncer triaged this task as Low priority.